Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001122Frama-CGraphical User Interfacepublic2012-03-19 09:342014-02-12 16:58
Reportersignoles 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Nitrogen-20111001 
Target VersionFixed in VersionFrama-C Oxygen-20120901 
Summary0001122: Opening consolidation graph crashes when 'dot' is missing
DescriptionAll in the title. Was previously fixed for the callgraph.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000517closedmonate Exception raised if dot not found 

-  Notes
(0004633)
signoles (manager)
2014-02-12 16:58

Fix committed to stable/neon branch.

- Issue History
Date Modified Username Field Change
2012-03-19 09:34 signoles New Issue
2012-03-19 09:34 signoles Status new => assigned
2012-03-19 09:34 signoles Assigned To => signoles
2012-03-19 09:36 signoles Relationship added related to 0000517
2012-03-19 09:36 signoles Status assigned => acknowledged
2012-07-27 10:35 svn Checkin
2012-07-27 10:35 svn Status acknowledged => resolved
2012-07-27 10:35 svn Resolution open => fixed
2012-09-19 17:15 signoles Fixed in Version => Frama-C Oxygen-20120901
2012-09-19 17:16 signoles Status resolved => closed
2014-02-12 16:58 signoles Note Added: 0004633
2014-02-12 16:58 signoles Status closed => resolved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker